
#menu_shop {
	
	list-style:none;
	margin:25px auto 20px 300px;
	height:44px;
	/*padding:0px 20px 0px 20px;*/

	/* Rounded Corners */
	
	/*-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;*/

	/* Background color and gradients */
	
	
	/*background: -moz-linear-gradient(top, #cccccc, #333333);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cccccc), to(#333333));*/
	
	/* Borders */
	
	border: 0px solid #002232;

	/*-moz-box-shadow:inset 0px 0px 1px #efefef;
	-webkit-box-shadow:inset 0px 0px 1px #efefef;
	box-shadow:inset 0px 0px 1px #efefef;*/
	text-transform:uppercase;
}

#menu_shop li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 6px 9px 6px 18px;
	margin-right:30px;
	background: #000000;
	/*margin-right:30px;
	margin-top:0px;
	border:none;*/
}

#menu_shop li:hover {
	border: 1px solid #000000;
	padding: 6px 8px 6px 17px;
	
	/* Background color and gradients */
	
	background: #ffffff;
	/*background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));*/
	
	/* Rounded corners */
	
	/*-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;*/
}

#menu_shop li a {
	font-family:Century Gothic;
	font-size:22px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
	text-transform:uppercase;
}

#menu_shop li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu_shop li .drop {
	padding-right:21px;
	background:url("images/drop.png") no-repeat right 8px;
}
#menu_shop li:hover .drop {
	background:url("images/drop.png") no-repeat right 7px;
}

.dropdown_1column_shop, 
.dropdown_2columns_shop, 
.dropdown_3columns_shop, 
.dropdown_4columns_shop,
.dropdown_5columns_shop {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #000000;
	
	/* Gradient background */
	background:#Ffffff;
	/*background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));*/

	/* Rounded Corners */
	/*-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;*/
}

.dropdown_1column_shop {width: 180px;}
.dropdown_2columns_shop {width: 300px;}
.dropdown_3columns_shop {width: 580px;}
.dropdown_4columns_shop {width: 510px;}
.dropdown_5columns_shop {width: 420px;}

#menu_shop li:hover .dropdown_1column_shop, 
#menu_shop li:hover .dropdown_2columns_shop, 
#menu_shop li:hover .dropdown_3columns_shop,
#menu_shop li:hover .dropdown_4columns_shop,
#menu_shop li:hover .dropdown_5columns_shop {
	left:-1px;
	top:auto;
}

.col_1,.col_1_skin,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:180px;}
.col_1_skin{width:200px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu_shop .menu_shop_right {
	float:right;
	margin-right:0px;
}
#menu_shop li .align_right {
	/* Rounded Corners */
	/*-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;*/
}

#menu_shop li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu_shop p, #menu_shop h2, #menu_shop h3, #menu_shop ul li {
	font-family:Century Gothic;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu_shop h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu_shop h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu_shop p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu_shop li:hover div a {
	font-size:12px;
	color:#333333;
}
#menu_shop li:hover div a:hover {
	color:#666666;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	/*-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;*/
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu_shop li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	/*-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;*/

	/* Shadow */
	/*-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;*/
	box-shadow:inset 0 0 3px #000000;
}

#menu_shop li ul {
	list-style:none;
	padding:0;
	margin:0 0 0px 0;
}
#menu_shop li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	background:#ffffff;
	
	border:0px solid red;
}
#menu_shop li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
	
}

#menu_shop li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
/*	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;*/
}
#menu_shop li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
